#nl_email{
	border:1px solid #cccccc;
	font-size: 12px;
	width:200px;
}
.newsletter select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #cccccc;
	font-size: 12px;
	width:200px;
	border-style:none;
}
abbr {
	cursor: help;
	border-bottom: 1px dotted green;
}

label.required {
	font-weight: bold;
}

input {
	padding: 0 0.2ex;
}

input.delete {
	background-color: #e2dfca;
	border-color: #f90;
	color: #c00;
}
input.delete:hover {
	background-color: #ffffff;
	border-color: #f90;
	color: #c00;
}

input:focus, textarea:focus, select:focus {
	background: #ffd;
}

#content input[type=submit], input[type=reset], input[type=button], input[type=delete]
{ width:100px; margin-right:3px; }

#f_newsletter_subject, #f_presentation_msg, #f_introductory_msg, #f_presentation_posts_msg, #f_concluding_msg {
	left: 18ex; width: 74ex;
}

#f_confirm_subject, #f_txt_intro_confirm, #f_confirm_msg, #f_txtConfirm, #f_concluding_confirm_msg {
	left: 18ex; width: 74ex;
}

#f_txt_disabled_msg, #f_disable_subject, #f_txt_intro_disable, #f_disable_msg, #f_txtdisable, #f_concluding_disable_msg {
	left: 18ex; width: 74ex;
}

#f_txt_enabled_msg, #f_enable_subject, #f_txt_intro_enable, #f_enable_msg, #f_txtenable, #f_concluding_enable_msg {
	left: 18ex; width: 74ex;
}

#f_txt_suspended_msg, #f_suspend_subject, #f_txt_intro_suspend, #f_suspend_msg, #f_txtsuspend, #f_concluding_suspend_msg {
	left: 18ex; width: 74ex;
}

#f_change_mode_subject, #f_header_changemode_msg, #f_footer_changemode_msg, #f_changemode_msg {
	left: 18ex; width: 74ex;
}

#f_resume_subject, #f_header_resume_msg, #f_footer_resume_msg {
	left: 18ex; width: 74ex;
}

#f_form_title_page, #f_txt_subscribed_msg, #f_msg_presentation_form {
	left: 18ex; width: 74ex;
}

#fmails, #fmodes, #fstates {
	left:13em; width: 25ex;
}

#modifyUsers p.field label {
	width: 13em;
}

#modifyUsers p.field input, p.field select {
	left:28em;
}

#advanced p.field label {
	width: 25em;
}

#advanced, p.field input, p.field select {
	left:25em;
}
